PHP ��U
前一頁 |  | 下一頁

# http_post_fields

(PECL)

http_post_fields -- Perform POST request with data to be encoded

## Description

string http_post_fields ( string url [, array data [, array files [, array options [, array &info]]]] )

Performs an HTTP POST request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

data

  Associative array of POST values

files

  Array of files to post

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_post_data | 上一層 | http_put_data